@charset "utf-8";

/****************************************************************/
/* グルメ特集                                                 */
/* 基本スタイル                                                 */
/****************************************************************/

/* パンくずリスト ***********************************************/
#gmt #pkz{
	background: #f90 !important;
}
#gmt nav#pkz ul li{
	color: #f0f0f0;
}
#gmt nav#pkz ul li a {
	color: #fff;
}
#gmt nav#pkz ul li a:hover{
	color: #fcc !important;
}

/****************************************************************/
/* トップページ *************************************************/
#gmt_top_title h1{
	color: #000;
	letter-spacing: 1px;
	text-align: center;
}


/* 特集一覧 *****************************************************/
.gmt_top_subtitle{
	font-size: 0.8em;
	margin-bottom: 32px;
}

.gmt_new_sp{
	margin-bottom: 48px;
}

.gmt_new_sp h3 a{
	color: #333;
}
.gmt_new_sp .sp_catch{
	font-weight: bold;
	font-size: 0.9em;
}
.gmt_new_sp .sp_info{
	font-size: 0.8em;
}

/* 検索 *********************************************************/
.gmt_search_menu{
	margin-bottom: 48px;
}
.gmt_search_menu h3{
	padding: 4px;
	margin-bottom: 24px;
	border-bottom: 1px solid #333;
}
.gmt_search_menu ul{
	padding: 0;
	margin: 0;
}
.gmt_search_menu ul.ctg_l li{
	box-sizing: border-box; /* 余白やボーダーも含めた幅指定 */
	padding: 7px;
	list-style: none;
}
.gmt_search_menu ul.ctg_m{
	font-size: 0.8em;
}
.gmt_search_menu ul.ctg_m li{
	display: inline;
	padding: 0 8px 0 0;
}
.gmt_search_detail{
	border: 4px solid #ccc;
}
.gmt_search_detail dl dd ul li{
	display: inline;
	border: none;
}
.gmt_search_detail span.count{
	color: #999;
	font-size: 0.9em;
}


/****************************************************************/
/* 検索結果 *****************************************************/
/* => search01.css 内に記述 */


/****************************************************************/
/* 店舗情報 *****************************************************/

/* メイン写真 */
#img_main.gmt_data .img_full{
	background: #f6f6f6;
}

#gmt .img_full_caption{
	padding: 0 8px;
}


/****************************************************************/
/* 特集の店舗詳細ページ *****************************************/
/* 特集タイトル */
#sp_title_main{
	border-bottom: 2px solid #ff822f;
	display: inline;
	padding: 0 4px 2px 4px;
}

.sp_shop h1,
.sp_list_shop h2{
	border-left-color: #ff9c06;
}

/* 掲載店一覧（サイドバー）**************************************/
#gmt .r_sp_list{
	background: #fff0f0;
}
#gmt .r_sp_list dt{
	background: #ff757c;
}
#gmt .r_sp_list dd{
	border-color: #ff757c;
}



/****************************************************************/
/* フッター *****************************************************/
#gmt #back_page_top{
	background-color: #f9d440;
}

footer{
	color: #fff;
	background: #fc0;
}
#ftr_menu_l a,
#ftr_menu a{ color: #fff; }
#ftr_sns a{
	color: #fff;
	text-decoration: none;
}


/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆750px以下(スマートフォン)◆  ******************/
/*                                                              */
/*                                                              */
/****************************************************************/
@media only screen and ( max-width: 750px) {

/****************************************************************/
/* トップページ *************************************************/
	#gmt_top_title{
		background-size: 784px;
		background-image: url("../gourmet/image/gmt_top_title_bg784.jpg");
		background-position: center top;
		padding: 40px 16px 16px 16px;
		margin: 0 0 24px 0;
	}
	#gmt_top_title ul{
		margin: 16px 0;
		padding: 0;
	}

	#gmt_top_title li{
		float: left;
		font-size: 0.8em;
		display: inline-block;
		background-color: rgba(255,255,255,0.8);
		list-style: none;
		width: calc( 50% - 4px );
		box-sizing: border-box;
		padding: 4px 16px;
		margin: 0 2px 4px 2px;
	}
	#gmt_top_title li a{
		color: #333;
	}
	#gmt_top_title li i{
		float: right;
		padding-top: 6px;
	}

	/* 特集一覧 **************************************************/
	/* イメージ写真 */
	.sp_main_image{
		margin-bottom: 8px;
	}
	.gmt_new_sp .sp_catch{
		margin-bottom: 8px;
	}

	/* 検索 *******************************************************/

	.gmt_search_detail{
		margin: 0 -24px 48px -24px;
		padding: 12px 20px 24px 20px;
	}

	.gmt_search_menu .ctg_name{ font-weight: bold; }

	.gmt_search_detail dl dt,
	.gmt_search_detail #kw_title{
		font-weight: bold;
		padding: 16px 8px;
		margin: 0 0 8px 0;
		text-align: center;
		background: #f0f0f0;
		clear: both;
    background-color: #f6f6f6;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fcfcfc), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fcfcfc),color-stop(.75, #fcfcfc), color-stop(.75, transparent),to(transparent));
    -webkit-background-size: 7px 7px;
	}

	.gmt_search_detail dl dd{
		margin: 0 0 24px 0;
		padding: 0;
	}
	.gmt_search_detail dl dd ul{
		margin: 0;
		padding: 0;
	}
	.gmt_search_detail dl dd ul li{
		margin: 0 16px 8px 0;
		padding: 0;
	}
	.gmt_search_detail #kw_title{
		display: block;
	}
	.gmt_search_detail form input[type="text"]{
		padding: 8px 4px;
	}


}




/****************************************************************/
/****************************************************************/
/*                                                              */
/*                                                              */
/* レスポンシブ ◆751px以上(PC)◆   *****************************/
/*                                                              */
/*                                                              */
/****************************************************************/

@media print, screen and ( min-width: 751px) {

/****************************************************************/
/* トップページ *************************************************/
	#gmt_top_title{
		background: url("../gourmet/image/gmt_top_title_bg784.jpg") 0 0 no-repeat;
		padding: 64px 16px 0 16px;
		margin: 0 -30px 0 -32px;
		min-height: 200px;
	}
	#gmt_top_title h1{
		margin-bottom: 24px;
	}
	#gmt_top_title ul{
		width: 504px;
		margin: 0 auto;
	}
	#gmt_top_title li{
		float: left;
		font-size: 0.8em;
		display: inline-block;
		background-color: rgba(255,255,255,0.8);
		list-style: none;
		width: 167px;
		box-sizing: border-box;
		padding: 4px 16px;
		margin: 0 1px 0 0;
	}
	#gmt_top_title li a{
		color: #333;
	}
	#gmt_top_title li i{
		float: right;
		padding-top: 6px;
	}


	#sp_cts.gmt_top_cts{
		margin-top: -40px !important;
		padding-top: 40px !important;
		background: #fff;
	}

	/* 特集一覧 **************************************************/
	.gmt_top_cts h2{
		text-align: center;
	}
	.gmt_top_subtitle{
		text-align: center;
		letter-spacing: 1px;
	}
	
	/* イメージ写真 */
	.sp_main_image{
		float: left;
		width: 324px;
		margin-right: 8px;
	}
	.sp_main_image img{
		width: 324px;
		height: 216px;		
	}
	/* 案内 */
	.sp_top_info{
		float: right;
		width: 324px;
		min-height: 176px;
		margin-left: 8px;
		padding: 40px 0 0 0;
	}
	.gmt_new_sp .sp_catch{
		margin-bottom: 16px;
	}

	/* 検索 *******************************************************/
	.gmt_search_menu ul.ctg_l li{
		width: 328px;
		float: left;
		margin-bottom: 16px;
		border: 1px solid #ccc;
	}
	.gmt_search_menu ul.ctg_l li:nth-child(2n+1){
		clear: both;
		margin-right: 16px;
	}
	.gmt_search_menu ul.ctg_l li div.ctg_name{
		color: #fff;
		font-weight: bold;
		float: left;
		display: flex; /* 縦中央寄せ */
		justify-content: center; /* 縦中央寄せ */
		align-items: center; /* 縦中央寄せ */
		text-align: center;
		width: 80px;
		height: 80px;
		margin-right: 16px;
	}
	a div.ctg_name:hover{ color: #4680A9 !important;}
	div.ctg_name.ctg_japanese{ background: url("../gourmet/image/ctg_bg_japanese80.jpg");	}
	div.ctg_name.ctg_europian{ background: url("../gourmet/image/ctg_bg_europian80.jpg");	}
	div.ctg_name.ctg_asian{ background: url("../gourmet/image/ctg_bg_asian80.jpg");	}
	div.ctg_name.ctg_cafe{ background: url("../gourmet/image/ctg_bg_cafe80.jpg");	}	
	div.ctg_name.ctg_bar{ background: url("../gourmet/image/ctg_bg_bar80.jpg");	}
	div.ctg_name.ctg_other{ background: url("../gourmet/image/ctg_bg_other80.jpg");	}
	
	.gmt_search_menu ul.ctg_m li{
		float: none;
		margin-right: 0 !important;
		border: none;
	}



	.gmt_search_detail{
		margin: 0 -16px 48px -16px;
		padding: 12px;
	}

	.gmt_search_detail dl dt,
	.gmt_search_detail dl dd{
		box-sizing: border-box;
		display: flex; /* 縦中央寄せ */
		justify-content: center; /* 縦中央寄せ */
		align-items: center; /* 縦中央寄せ */
	}
	.gmt_search_detail dl dt{
		float: left;
		width: 96px;
		min-height: 240px;
		padding: 24px 8px;
		margin: 0 0 8px 0;
		text-align: center;
		background: #f0f0f0;
		clear: both;
    background-color: #f6f6f6;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fcfcfc), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fcfcfc),color-stop(.75, #fcfcfc), color-stop(.75, transparent),to(transparent));
    -webkit-background-size: 7px 7px;
	}
	.gmt_search_detail dl dd{
		float: right;
		width: 540px;
		padding: 8px 8px;
		margin: 0;
		font-size: 0.8em;
	}
	.gmt_search_detail dl dd ul{
		margin: 0;
		padding: 0;
	}
	.gmt_search_detail dl dd ul li{
		display: inline-block;
		box-sizing: border-box;
		min-width: 128px;
		margin: 0 0 8px 0;
		padding: 0;
	}

	/* キーワード検索 */
	.gmt_search_detail form{
		clear: both;
		padding: 16px 0;
	}
	.gmt_search_detail form input[type="text"]{
		width: 320px;
		padding: 8px 4px;
	}
	.gmt_search_detail strong{
		display: inline-block;
		width: 136px;
	}


/****************************************************************/
/* 店舗情報 *****************************************************/

	/* メイン写真 */
	#img_main.gmt_data{}
	#img_main.gmt_data .img_full .PhotoL{
		width: 480px;
		height: 360px;
		margin: 8px auto;
	}
	#img_main.gmt_data .img_full .PhotoL img{
		width: 480px;
		height: 360px;
	}


}